<?xml version='1.0' encoding='ISO-8859-1'?><?xml-stylesheet type='text/xsl' href='./ShapeChangeDefinitionsType.xsl'?><TypeDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" xmlns:def="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="S.084.0120.08.1186" xsi:schemaLocation="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4 ShapeChangeDefinitions.xsd">
  <description xmlns="http://www.opengis.net/gml/3.2">[E] 'Gleis' ist ein zur Führung von Schienenfahrzeugen verlegtes Schienenpaar.

</description>
  <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_Gleis</identifier>
  <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">AX_Gleis</name>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
    <PropertyDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.1191">
      <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Gleis:qualitaetsangaben</identifier>
      <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">qualitaetsangaben</name>
      <cardinality>0..1</cardinality>
      <valueTypeRef xlink:href="urn:x-ogc:def:dataType:GeoInfoDok::adv:6.0:AX_DQMitDatenerhebung"/>
      <type>attribute</type>
    </PropertyDefinition>
  </dictionaryEntry>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
    <PropertyDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.1187">
      <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Gleis:art</identifier>
      <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">art</name>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.1187_S.084.0120.08.1193">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Gleis:art:1200</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Drehscheibe</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <cardinality>0..1</cardinality>
      <valueTypeName>AX_Art_Gleis</valueTypeName>
      <type>attribute</type>
    </PropertyDefinition>
  </dictionaryEntry>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
    <PropertyDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.1188">
      <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Gleis:bahnkategorie</identifier>
      <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">bahnkategorie</name>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.1188_S.084.0120.08.1195">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Gleis:bahnkategorie:1100</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Eisenbahn</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.1188_S.084.0120.08.1196">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Gleis:bahnkategorie:1102</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Güterverkehr</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.1188_S.084.0120.08.1197">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Gleis:bahnkategorie:1104</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">S-Bahn</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.1188_S.084.0120.08.1198">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Gleis:bahnkategorie:1200</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Stadtbahn</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.1188_S.084.0120.08.1199">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Gleis:bahnkategorie:1201</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Straßenbahn</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.1188_S.084.0120.08.1200">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Gleis:bahnkategorie:1202</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">U-Bahn</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.1188_S.084.0120.08.1201">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Gleis:bahnkategorie:1300</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Bergbahn, Seilbahn</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.1188_S.084.0120.08.1202">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Gleis:bahnkategorie:1301</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Zahnradbahn</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.1188_S.084.0120.08.1203">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Gleis:bahnkategorie:1302</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Standseilbahn</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.1188_S.084.0120.08.1204">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Gleis:bahnkategorie:1400</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Museumsbahn</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.1188_S.084.0120.08.1205">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Gleis:bahnkategorie:1500</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Bahn im Freizeitpark</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.1188_S.084.0120.08.1206">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Gleis:bahnkategorie:1600</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Magnetschwebebahn</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.1188_S.084.0120.08.1207">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Gleis:bahnkategorie:9999</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Sonstiges</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <cardinality>0..*</cardinality>
      <valueTypeName>AX_Bahnkategorie_Gleis</valueTypeName>
      <type>attribute</type>
    </PropertyDefinition>
  </dictionaryEntry>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
    <PropertyDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.1189">
      <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Gleis:lageZurOberflaeche</identifier>
      <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">lageZurOberflaeche</name>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.1189_S.084.0120.08.1209">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Gleis:lageZurOberflaeche:1200</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Unter der Erdoberfläche</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
        <ListedValueDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.1189_S.084.0120.08.1210">
          <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="urn:x-ogc">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Gleis:lageZurOberflaeche:1400</identifier>
          <name xmlns="http://www.opengis.net/gml/3.2">Aufgeständert</name>
        </ListedValueDefinition>
      </dictionaryEntry>
      <cardinality>0..1</cardinality>
      <valueTypeName>AX_LageZurOberflaeche_Gleis</valueTypeName>
      <type>attribute</type>
    </PropertyDefinition>
  </dictionaryEntry>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
    <PropertyDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="S.084.0120.08.1190">
      <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Gleis:name</identifier>
      <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">name</name>
      <cardinality>0..1</cardinality>
      <valueTypeName>CharacterString</valueTypeName>
      <type>attribute</type>
    </PropertyDefinition>
  </dictionaryEntry>
  <dictionaryEntry xmlns="http://www.opengis.net/gml/3.2">
    <PropertyDefinition xmlns="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4" gml:id="G.193">
      <identifier xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4">urn:x-ogc:def:propertyType:GeoInfoDok::adv:6.0:AX_Gleis:inversZu_gehoertZuBauwerk</identifier>
      <name xmlns="http://www.opengis.net/gml/3.2" codeSpace="http://www.interactive-instruments.de/ShapeChange/Definitions/0.4/name">inversZu_gehoertZuBauwerk</name>
      <cardinality>0..*</cardinality>
      <valueTypeRef xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AX_SonstigesBauwerkOderSonstigeEinrichtung"/>
      <type>associationRole</type>
    </PropertyDefinition>
  </dictionaryEntry>
  <classification>featureType</classification>
  <supertypeRef xlink:href="urn:x-ogc:def:featureType:GeoInfoDok::adv:6.0:AU_Objekt"/>
</TypeDefinition>
